<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="qcMailshare">
        <source>Create mailshare</source>
        <target state="translated">Créer une boîte aux lettres partagée</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editMailshare">
        <source>Modify mailshare</source>
        <target state="translated">Modifier boîte aux lettres partagée</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="basicParametersTab">
        <source>Basic parameters</source>
        <target state="translated">Général</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filtersTab">
        <source>Filters</source>
        <target state="translated">Filtres</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="identitiesTab">
        <source>Identities</source>
        <target state="translated">Identités</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailboxSharingTab">
        <source>Mailbox sharing</source>
        <target state="translated">Partage de boîte aux lettres</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maintenanceTab">
        <source>Maintenance</source>
        <target state="translated">Maintenance</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vcardTab">
        <source>Information</source>
        <target state="translated">Informations</target>
      </trans-unit>
    </body>
  </file>
</xliff>
